# New ports collection makefile for:    cmake
# Date created:         March 18 2002
# Whom:                 Kyle Martin <mkm@ieee.org>
#
# $FreeBSD: ports/devel/cmake/Makefile,v 1.4 2003/02/21 11:22:28 knu Exp $
#

PORTNAME=	cmake
PORTVERSION=	1.4.7
CATEGORIES=	devel
MASTER_SITES=	http://www.cmake.org/
DISTNAME=	CMake${PORTVERSION}-src-unix

MAINTAINER=	mkm@ieee.org
COMMENT=	A cross-platform make

WRKSRC=		${WRKDIR}/CMake-${PORTVERSION}
GNU_CONFIGURE=	yes

MAN1=	cmake.1

.include <bsd.port.mk>
